/* ------------------- Standard ------------------- */



body {

margin-top: 17px;

margin-right: 0px;

margin-bottom: 0px;

margin-left: 0px;

color:#6e6e6e;

font-family:Tahomam, verdana, arial, helvetica, sans-serif;

font-size:10pt;

font-weight: normal;

background:#fff url(../images/main_bg.gif) repeat-x left top;

}





/* ------------------- Headings  ------------------- */



h1{

font-family: 'Maven Pro', sans-serif, Tahoma;

color:#161616;

font-weight: normal;

font-size:23pt;

margin-bottom: 25px;

}



h2{

font-family: 'Maven Pro', sans-serif, Tahoma;

color:#818d9a;

font-weight: normal;

font-size:17pt;	

margin-bottom: 25px;

}



/* ------------------- link ------------------- */



A:link  {

font-family: Tahoma, verdana, arial, helvetica, sans-serif;

color : #2a91bb;

font-weight: normal;

text-decoration : underline;

} 



A:active {

font-family: Tahoma, verdana, arial, helvetica, sans-serif;

color : #2a91bb;

font-weight: normal;

text-decoration : underline;

} 



A:visited {

font-family: Tahoma, verdana, arial, helvetica, sans-serif;

color : #2a91bb;

font-weight: normal;

text-decoration : underline;

}



A:hover {

font-family: Tahoma, verdana, arial, helvetica, sans-serif;

color : #6e6e6e;

font-weight: normal;

text-decoration : none;

} 





/* ------------------- Anchor ------------------- */



A.anchor:hover {

color : #535353;

text-decoration : underline;

font-weight:normal;

font-size:18pt;

} 





/* ---------------- Very Top Header Link ------------------- */



A.topheader:link  {

font-family: Tahoma, verdana, arial, helvetica, sans-serif;

color : #6e6e6e;

text-decoration : none;

font-weight: normal;

font-size:10pt;

} 



A.topheader:active {

font-family: Tahoma, verdana, arial, helvetica, sans-serif;

color : #6e6e6e;

text-decoration : none;

font-weight: normal;

font-size:10pt;

} 



A.topheader:visited {

font-family: Tahoma, verdana, arial, helvetica, sans-serif;

color : #6e6e6e;

text-decoration : none;

font-weight: normal;

font-size:10pt;

}



A.topheader:hover {

font-family: Tahoma, verdana, arial, helvetica, sans-serif;

color : #2a91bb;

text-decoration : underline;

font-weight: normal;

font-size:10pt;

}



/* ---------------- Footer 1 Link ------------------- */



A.footer1:link  {

font-family: Tahoma, verdana, arial, helvetica, sans-serif;

color : #6e6e6e;

text-decoration : none;

font-weight: bold;

font-size:10pt;

} 



A.footer1:active {

font-family: Tahoma, verdana, arial, helvetica, sans-serif;

color : #6e6e6e;

text-decoration : none;

font-weight: bold;

font-size:10pt;

} 



A.footer1:visited {

font-family: Tahoma, verdana, arial, helvetica, sans-serif;

color : #6e6e6e;

text-decoration : none;

font-weight: bold;

font-size:10pt;

}



A.footer1:hover {

font-family: Tahoma, verdana, arial, helvetica, sans-serif;

color : #2a91bb;

text-decoration : none;

font-weight: bold;

font-size:10pt;

}







/* ------------------- Tables ------------------- */



table { 

font-family: Tahoma, verdana, arial, helvetica, sans-serif;

border:0px solid #ffffff;

} 



td{

line-height:1.5em;

border:none;

font-size:10pt;

}



.footertable {

background:#fff url(../images/footer_back.gif) repeat-x left top;

border-bottom: 1px solid #d0d0d0;

}





/* ------------------- Form on contact page ------------------- */





/* classes for validator */

.tfvHighlight

{font-weight: normal; font-family:trebuchet MS; color: #2a91bb;} 

.tfvNormal

{font-weight: normal; font-family:trebuchet MS; color: #6e6e6e;}



/* classes for pre validator */

.preval{

font-family: Tahoma, verdana,helvetica, sans-serif;

vertical-align:top;

border:none;

font-weight: normal;

color: #6e6e6e;

}



.formheaders {

color: #6e6e6e; font-weight: normal;

font-family:Tahoma, verdana,helvetica, sans-serif;

font-weight: normal;

}





/* ------------------- Nav  ------------------- */



#mainnavhome

{

  display: block;

  width: 192px;

  height: 63px;

  background: url("../images/buttons/home.jpg") no-repeat 0 0;

}

#mainnavhome:hover

{ 

  background-position: 0 -63px;

}



#mainnavhome span

{

  display: none;

}



#mainnavhomeon

{

  display: block;

  width: 192px;

  height: 63px;

  background: url("../images/buttons/home.jpg") no-repeat 0 0;

   background-position: 0 -63px;

}



/* ------------ */



#mainnavabout

{

  display: block;

  width: 192px;

  height: 63px;

  background: url("../images/buttons/about.jpg") no-repeat 0 0;

}

#mainnavabout:hover

{ 

  background-position: 0 -63px;

}



#mainnavabout span

{

  display: none;

}



#mainnavabouton

{

  display: block;

  width: 192px;

  height: 63px;

  background: url("../images/buttons/about.jpg") no-repeat 0 0;

   background-position: 0 -63px;

}



/* ------------ */



#mainnavservices

{

  display: block;

  width: 192px;

  height: 63px;

  background: url("../images/buttons/services.jpg") no-repeat 0 0;

}

#mainnavservices:hover

{ 

  background-position: 0 -63px;

}



#mainnavservices span

{

  display: none;

}



#mainnavserviceson

{

  display: block;

  width: 192px;

  height: 63px;

  background: url("../images/buttons/services.jpg") no-repeat 0 0;

   background-position: 0 -63px;

}



/* ------------ */



#mainnavproducts

{

  display: block;

  width: 192px;

  height: 63px;

  background: url("../images/buttons/products.jpg") no-repeat 0 0;

}

#mainnavproducts:hover

{ 

  background-position: 0 -63px;

}



#mainnavproducts span

{

  display: none;

}



#mainnavproductson

{

  display: block;

  width: 192px;

  height: 63px;

  background: url("../images/buttons/products.jpg") no-repeat 0 0;

   background-position: 0 -63px;

}



/* ------------ */



#mainnavcontact

{

  display: block;

  width: 192px;

  height: 63px;

  background: url("../images/buttons/contact.jpg") no-repeat 0 0;

}

#mainnavcontact:hover

{ 

  background-position: 0 -63px;

}



#mainnavcontact span

{

  display: none;

}





#mainnavcontacton

{

  display: block;

  width: 192px;

  height: 63px;

  background: url("../images/buttons/contact.jpg") no-repeat 0 0;

   background-position: 0 -63px;

}



/* ------------------- Bullets ------------------- */



ul

{

list-style-type: square;

} 





/* ------------------- Images ------------------- */



.imgleft{

margin-right:7px;

float: left;

}



.footgallery{

margin-right:9px;

margin-bottom: 5px;

}



.imgleftnewsletter{

margin-right:15px;

margin-bottom: 20px;

float: left;

}





.portfolio{

  margin-top:8px;

  margin-left:8px;

}



a img {

border:none; color:#fff 

}